## python-py 1.4.30

=== debian/changelog ===
python-py (1.4.30-1~nd14.10+1) utopic; urgency=low

  * Backported for utopic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 25 Jul 2015 00:47:40 -0400

python-py (1.4.30-1) unstable; urgency=medium

  * New upstream release.
  * Rename source package to python-py to better match the name of the
    upstream project.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Jul 2015 09:34:24 +0200

codespeak-lib (1.4.29-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    * Move package to collab-maint and git.
    * Set myself as Maintainer.
    * Remove XS-Testsuite.
  * debian/gbp.conf: Added.
  * Remove extra comma
  * Imported Upstream version 1.4.29

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Jun 2015 22:16:43 +0200

codespeak-lib (1.4.28-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 01 Jun 2015 23:24:23 +0200

codespeak-lib (1.4.27-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 May 2015 23:59:19 +0200

codespeak-lib (1.4.26-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Update Homepage.
  * debian/watch: Use pypi.debian.net.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 12:10:44 +0200

codespeak-lib (1.4.26-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 29 Oct 2014 02:22:59 +0100

codespeak-lib (1.4.25-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version, no changes required.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 Oct 2014 19:01:28 +0200

codespeak-lib (1.4.24-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 13 Sep 2014 12:09:21 +0200

codespeak-lib (1.4.23-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Aug 2014 21:20:25 +0200

codespeak-lib (1.4.22-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Bump copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Jul 2014 11:33:16 +0200

codespeak-lib (1.4.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - New maintainer. (Closes: #738291)
    - Update python3-py's Suggests to include Python 3 packages.
    - Update Description.
    - Remove obsolete Breaks, Replaces, Provides: python-codespeak-lib. Even
      squeeze has python-py.
    - Bump Standards-Version to 3.9.5, no changes required.
    - Update Vcs-* for new location.
  * New upstream release
  * Use pybuild.
    - debian/rules: Rewrite to use pybuild.
    - debian/control: Add dh-python to Build-Depends.
    - debian/python{,3}.install: Add install files.
  * Bump debhelper compat to 9.
    - debian/control: Build-Depend on debhelper (>= 9).
  * debian/copyright:
    - Convert to Copyright Format 1.0.
    - Update copyright information.
    - Add myself.
  * debian/tests:
    - Split tests for Python 2 and Python 3.
    - Run tests against all available Python 2 and Python 3 versions.
    - Run with LANG=C.UTF-8.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Feb 2014 00:17:41 +0100

codespeak-lib (1.4.19-2) unstable; urgency=medium

  * Orphaning package.

 -- Chris Lamb <lamby@debian.org>  Sat, 08 Feb 2014 23:47:28 +0000

codespeak-lib (1.4.19-1) unstable; urgency=low

  * New upstream release. (Closes: #732032)

 -- Chris Lamb <lamby@debian.org>  Thu, 12 Dec 2013 18:38:48 +0000

codespeak-lib (1.4.18-1) unstable; urgency=low

  * New upstream release. (Closes: #731354)

 -- Chris Lamb <lamby@debian.org>  Wed, 04 Dec 2013 14:52:45 +0000

codespeak-lib (1.4.15-2) unstable; urgency=low

  * Enable test suite (as DEP-8 tests). Patch and thanks to Michael Terry
    <michael.terry@canonical.com> and Barry Warsaw (barry). (Closes: #678398)

 -- Chris Lamb <lamby@debian.org>  Mon, 22 Jul 2013 19:24:27 +0100

codespeak-lib (1.4.15-1) unstable; urgency=low

  * New upstream version. (Closes: #716782)
  * Update homepage. Thanks to Yaroslav Halchenko. (Closes: #711228)

 -- Chris Lamb <lamby@debian.org>  Sat, 13 Jul 2013 23:30:17 +0100

codespeak-lib (1.4.14-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch file. Thanks to Simon Chopin.

 -- Chris Lamb <lamby@debian.org>  Mon, 13 May 2013 23:09:47 +0100

codespeak-lib (1.4.12-1) unstable; urgency=low

  * New upstream release (Closes: #692365)
  * Alter X-Python3-Version to be optimistic rather than pessimistic about
    future version support. Thanks to Dmitrijs Ledkovs
    <dmitrijs.ledkovs@canonical.com> (Closes: #692391)
  * Bump Standards-Version to 3.9.3.

 -- Chris Lamb <lamby@debian.org>  Thu, 08 Nov 2012 23:32:57 +0000

codespeak-lib (1.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Jul 2012 11:25:02 +0100

codespeak-lib (1.4.8-1) unstable; urgency=low

  * New upstream release. Thanks to Simon Chopin <chopin.simon@gmail.com>.
  * Add python3-setuptools to Build-Depends.

 -- Chris Lamb <lamby@debian.org>  Sun, 27 May 2012 22:01:22 +0100

codespeak-lib (1.4.7-3) unstable; urgency=low

  * Update package description. (Closes: #666682)

 -- Chris Lamb <lamby@debian.org>  Wed, 04 Apr 2012 11:40:05 +0100

codespeak-lib (1.4.7-2) unstable; urgency=low

  [ Simon Chopin ]
  * Change the package description to reflect the parting of py.test
  * Add a Python3 package

  [Chris Lamb]
  * Reflow long description.

 -- Chris Lamb <lamby@debian.org>  Tue, 20 Mar 2012 10:55:39 +0000

codespeak-lib (1.4.7-1) unstable; urgency=low


