=== debian/control ===
Source: python-py
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python3-all (>= 3.1.2-6~),
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/pytest-dev/py
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/collab-maint/python-py.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/breathe.git/

Package: python3-py
Architecture: all
Depends: neurodebian-popularity-contest, 
 ${misc:Depends},
 ${python3:Depends},
 python3-pkg-resources
Suggests:
 subversion,
 python3-pytest
Description: Advanced Python development support library (Python 3)
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning and documentation perspectives. It includes:
 .
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
 .
 This package provides the Python 3 modules.

Package: python-py
Architecture: all
Depends: neurodebian-popularity-contest, 
 ${misc:Depends},
 ${python:Depends},
 python-pkg-resources
Suggests:
 subversion,
 python-pytest,
 python-pytest-xdist
Description: Advanced Python development support library (Python 2)
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning and documentation perspectives. It includes:
 .
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
 .
 This package provides the Python 2 modules.
