## python-py 1.4.31

=== debian/changelog ===
python-py (1.4.31-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Dec 2015 00:32:10 +0100

python-py (1.4.30-2) unstable; urgency=medium

  * debian/rules: Install correct changelog. (Closes: #793562)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Jul 2015 21:10:04 +0200
