=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-py
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -18,7 +17,7 @@
 
 Package: python3-py
 Architecture: all
-Depends: neurodebian-popularity-contest, 
+Depends:
  ${misc:Depends},
  ${python3:Depends},
  python3-pkg-resources
@@ -36,7 +35,7 @@
 
 Package: python-py
 Architecture: all
-Depends: neurodebian-popularity-contest, 
+Depends:
  ${misc:Depends},
  ${python:Depends},
  python-pkg-resources
