## python-py 1.4.32

=== debian/changelog ===
python-py (1.4.32-3) unstable; urgency=medium

  * debian/tests:
    - Temporarily remove byte code before running tests.
    - Allow pypy failures since it is currently not (fully) supported upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 03 Jan 2017 20:50:50 +0100

python-py (1.4.32-2) unstable; urgency=medium

  * debian/patches: Apply upstream patch to mark pytest 3.0 incompatible tests
    as xfail.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 21 Dec 2016 15:55:19 +0100

python-py (1.4.32-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update Homepage.
  * debian/{control,compat}: Bump debhelper compat to 10.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Dec 2016 19:28:35 +0100

python-py (1.4.31-2) unstable; urgency=medium

  [ Tristan Seligmann ]
  * Fix VCS-Browser URI.

  [ Sebastian Ramacher ]
  * debian/control:
    - Update Vcs-Git.
    - Bump Standards-Version.

  [ Julian Taylor ]
  * add pypy-py package

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Aug 2016 22:11:39 +0200
