## python-py 1.4.34

=== debian/changelog ===
python-py (1.4.34-2ubuntu1~cloud0.1) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 01 Dec 2017 16:24:56 +0000

python-py (1.4.34-2ubuntu1) artful; urgency=medium

  * Add d/patches/pytest3-failures.patch from upstream to fix autopkgtest
    failures. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 20 Jul 2017 10:32:56 +1200

python-py (1.4.34-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:10:14 +0200

python-py (1.4.34-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 22:27:24 +0200

python-py (1.4.33-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: Removed, included upstream.
  * debian/tests: No longer remove byte code.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Mar 2017 20:52:50 +0100
