=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: python-py
 Section: python
 Priority: optional
-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
+ pypy,
+ pypy-setuptools,
  python-all (>= 2.6.6-3~),
  python3-all (>= 3.1.2-6~),
  python-setuptools,
  python3-setuptools
-Standards-Version: 3.9.6
-Homepage: https://bitbucket.org/pytest-dev/py
+Standards-Version: 3.9.8
+Homepage: https://github.com/pytest-dev/py
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-py.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/breathe.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-py.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-py.git/
 
 Package: python3-py
 Architecture: all
@@ -51,3 +54,21 @@
   * py.code: dynamic code compile and traceback printing support
  .
  This package provides the Python 2 modules.
+
+Package: pypy-py
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${pypy:Depends},
+ pypy-pkg-resources
+Suggests:
+ subversion,
+ pypy-pytest
+Description: Advanced Python development support library (PyPy)
+ The Codespeak py lib aims at supporting a decent Python development process
+ addressing deployment, versioning and documentation perspectives. It includes:
+ .
+  * py.path: path abstractions over local and Subversion files
+  * py.code: dynamic code compile and traceback printing support
+ .
+ This package provides the PyPy 2 modules.
