## python-py 1.5.2

=== debian/changelog ===
python-py (1.5.2-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Denial of Service Condition
     - debian/patches/CVE-2020-29651.patch: addresses unambiguous regex pattern
       which could result in catastrophic backtracing in py/_path/svnwc.py
     - CVE-2020-29651 

 -- Ian Constantin <ian.constantin@canonical.com>  Fri, 05 Nov 2021 15:11:36 -0400

python-py (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * Move under DPMT, add me as uploaders (Closes: #873657)
  * Bump debhelper compat level to 11
  * d/copyright:
    - Use https protocol in Format field
    - Add myself for Debian part
  * d/watch: Use https protocol
  * d/control: Set Vcs-* to salsa.debian.org
  * Set PYBUILD_NAME
  * Remove d/gbp.conf: Not needed anymore
  * Bump Standards-Version to 4.1.3
  * Bump X-Python3-Version to 3.4
  * Run tests during build
  * Replace d/tests with autopkgtest-pkg-python testsuite
  * Drop versioning of depends on python{,3}-all
  * Install examples

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Feb 2018 15:45:21 +0100

python-py (1.4.34-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #873657)
  * Add patch to fix autopkgtest failures.

 -- Adrian Bunk <bunk@debian.org>  Wed, 27 Sep 2017 17:47:01 +0300
