=== debian/control ===
--- 
+++ 
@@ -2,21 +2,27 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ondřej Nový <onovy@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  pypy,
  pypy-setuptools,
- python-all (>= 2.6.6-3~),
- python3-all (>= 3.1.2-6~),
+ python-all,
+ python3-all,
  python-setuptools,
- python3-setuptools
-Standards-Version: 3.9.8
+ python3-setuptools,
+ pypy-pytest <!nocheck>,
+ python-pytest <!nocheck>,
+ python3-pytest <!nocheck>,
+ subversion <!nocheck>,
+Standards-Version: 4.1.3
 Homepage: https://github.com/pytest-dev/py
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-py.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-py.git/
+X-Python3-Version: >= 3.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-py.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-py
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-py
 Architecture: all
