## python-py 1.6.0

=== debian/changelog ===
python-py (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Convert git repository from git-dpm to gbp layout
  * Bump standards version 4.2.1 (no changes)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Fri, 31 Aug 2018 09:08:59 +0200

python-py (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Remove ancient X-Python3-Version field
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Add {pypy,python,python3}-setuptools-scm to B-D

 -- Ondřej Nový <onovy@debian.org>  Tue, 31 Jul 2018 05:42:06 +0200

python-py (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Fri, 06 Apr 2018 14:46:39 +0200
