=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: python-py
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
  pypy,
  pypy-setuptools,
+ pypy-setuptools-scm,
  python-all,
  python3-all,
  python-setuptools,
  python3-setuptools,
+ python-setuptools-scm,
+ python3-setuptools-scm,
  pypy-pytest <!nocheck>,
  python-pytest <!nocheck>,
  python3-pytest <!nocheck>,
  subversion <!nocheck>,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/pytest-dev/py
-X-Python3-Version: >= 3.4
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-py
 Testsuite: autopkgtest-pkg-python
