## python-py 1.7.0

=== debian/changelog ===
python-py (1.7.0-2) unstable; urgency=medium

  * Use --ignore instead of -k- for ignoring tests (Closes: #915896)
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat

 -- Ondřej Nový <onovy@debian.org>  Tue, 01 Jan 2019 13:00:34 +0100

python-py (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Nov 2018 09:30:46 +0100
