=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  pypy,
  pypy-setuptools,
@@ -19,7 +19,7 @@
  python-pytest <!nocheck>,
  python3-pytest <!nocheck>,
  subversion <!nocheck>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/pytest-dev/py
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-py
