## python-py 1.8.0

=== debian/changelog ===
python-py (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Bump my copyright year

 -- Ondřej Nový <onovy@debian.org>  Mon, 08 Jul 2019 18:47:22 +0200
