## python-py 1.8.1

=== debian/changelog ===
python-py (1.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Fix unit tests with Python 3.8 and Pytest 4 (Closes: #950054).

  [ Scott Talbert ]
  * d/control: Remove Suggests dependency on python-pytest-xdist

 -- Ondřej Nový <onovy@debian.org>  Wed, 29 Jan 2020 10:16:50 +0100
