=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python-pytest <!nocheck>,
  python3-pytest <!nocheck>,
  subversion <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/pytest-dev/py
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-py
@@ -51,8 +51,7 @@
  python-pkg-resources
 Suggests:
  subversion,
- python-pytest,
- python-pytest-xdist
+ python-pytest
 Description: Advanced Python development support library (Python 2)
  The Codespeak py lib aims at supporting a decent Python development process
  addressing deployment, versioning and documentation perspectives. It includes:
