## python-py 1.9.0

=== debian/changelog ===
python-py (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.

 -- Ondřej Nový <onovy@debian.org>  Thu, 20 Aug 2020 09:41:45 +0200

python-py (1.8.1-4) unstable; urgency=medium

  * Drop python2 support; Closes: #938054

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 17:29:32 -0400

python-py (1.8.1-3) unstable; urgency=medium

  * Drop PyPy support.
  * Set Rules-Requires-Root: no.
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 12:31:45 +0200

python-py (1.8.1-2) unstable; urgency=medium

  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 19:58:40 -0400
