=== debian/control ===
Source: python-py
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest <!nocheck>,
 subversion <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://github.com/pytest-dev/py
Vcs-Git: https://salsa.debian.org/python-team/modules/python-py.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-py
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-py
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pkg-resources
Suggests:
 subversion,
 python3-pytest
Description: Advanced Python development support library (Python 3)
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning and documentation perspectives. It includes:
 .
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
 .
 This package provides the Python 3 modules.
