## python-py 1.10.0

=== debian/changelog ===
python-py (1.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Add extend-diff-ignore to ignore generated files
    (Closes: #978284).
  * d/p/fix-python3.8.patch: Drop, applied upstream.
  * d/rules: Add .rst suffix to upstream CHANGELOG file.
  * d/watch: Bump version to 4.
  * Bump standards version to 4.5.1.
  * d/p/fix-python3.9.patch: Drop, "applied" upstream.
  * Disable pytest 6 not compatible test (Closes: #977089).

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Ondřej Nový <onovy@debian.org>  Sat, 02 Jan 2021 15:19:39 +0100

python-py (1.9.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Hudson-Doyle ]
  * d/patches/fix-python3.9.patch: Fix tests with Python 3.9. (Closes: #973057)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 11 Nov 2020 12:02:57 +1300
