=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-py
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,10 +11,10 @@
  python3-setuptools-scm,
  python3-pytest <!nocheck>,
  subversion <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/pytest-dev/py
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-py.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-py
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-py.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-py
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
