## python-py 1.11.0

=== debian/changelog ===
python-py (1.11.0-6) unstable; urgency=medium

  * NOTE: this is in maintenance mode and should not be used in new code.
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 25 Oct 2025 11:54:56 +0200

python-py (1.11.0-5) unstable; urgency=medium

  * Patch tests for Pytest 8.4 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 19:06:59 +0200

python-py (1.11.0-4) unstable; urgency=medium

  * Team upload.
  * Skip autopkgtest on s390x

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 16:42:17 +0100

python-py (1.11.0-3) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-pkg-resources (Closes: #1083687)

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 19:14:17 +0100

python-py (1.11.0-2) unstable; urgency=medium

  * Team upload.
  * Replace distutils by packaging
    Closes: #1056494
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Fix clean target

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 21:27:57 +0100

python-py (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Python 3.11. (Closes: #1021871)
  * Refresh patches.
  * Bump Standards Version to 4.6.1, no changes needed.
  * Add unittest autopkgtest.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 19 Oct 2022 16:37:42 +0200
