=== debian/control ===
Source: python-py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest <!nocheck>,
 subversion <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/pytest-dev/py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-py.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-py
Testsuite: autopkgtest-pkg-python

Package: python3-py
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Advanced Python development support library
 NOTE: this library is in maintenance mode and should not be used in new code.
 .
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning and documentation perspectives. It includes:
 .
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
