=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} -m pytest testing --ignore={dir}/testing/log/test_warning.py --ignore={dir}/testing/code/test_excinfo.py" \
		LC_ALL=C.UTF-8 \
		dh_auto_test
endif

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
