=== debian/tests/control ===
Architecture: !s390x
Tests: unittests
Depends: python3-all, python3-py, python3-pytest
